#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.4.1
visibility:           public
id:                   th-utilities-0.2.4.1-9nSKrpuUsubKhRchHmAV4J
key:                  th-utilities-0.2.4.1-9nSKrpuUsubKhRchHmAV4J
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  01e4bd4edfb7fe94a5c5d392737ffefb
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.ReifySimple TH.RelativePaths
    TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-utilities-0.2.4.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-utilities-0.2.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-utilities-0.2.4.1
hs-libraries:         HSth-utilities-0.2.4.1-9nSKrpuUsubKhRchHmAV4J
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    primitive-0.7.1.0-4GZ1AhedCql8LaKJmXLDHZ
    syb-0.7.2.1-1IAm6Pw4N3X6UTXXRC2m9l template-haskell-2.16.0.0
    text-1.2.4.1 th-orphans-0.13.11-JgNySRGTHis2HBtyKE3zH6

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

